## tde-ubuntu-integration 14.0.10

=== debian/changelog ===
tde-ubuntu-integration (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.9-1339-gc338747b0

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

tde-ubuntu-integration (0.1-0) maverick; urgency=low

  * Initial version

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 08 Aug 2011 13:03:00 -0600
