## tde-ubuntu-integration 14.0.11

=== debian/changelog ===
tde-ubuntu-integration (4:14.0.11-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.0.10-929-ge9f693161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tde-ubuntu-integration

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200
