=== debian/control ===
Source: tde-ubuntu-integration
Section: kde
Priority: extra
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 9~), cdbs
Standards-Version: 3.8.4

Package: tde-ubuntu-integration
Architecture: all
Depends: policykit-1-gnome
Description: TDE Ubuntu Integration
 Ubuntu integration for TDE
 This includes files needed for Polkit to function correctly under TDE
